<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reviews Page</title>
</head>
<body>
	<h1 align="center"> You are at the Reviews Page</h1>
<img src="https://www.basketballnetwork.net/.image/ar_1:1%2Cc_fill%2Ccs_srgb%2Cfl_progressive%2Cq_auto:good%2Cw_1200/MTkwMzczNzkxMzUwNjYyNDA0/larry-bird.jpg" height="200" width="200" alt="Picture of Bird">

<ol>
	<li><a href="../index.html">Home Page</a></li>
	<li><a href="index.html">Index Page</a></li>
	<li><a href="listings.html">Listings Page</a></li>


</ol>
</body>
</html>